---
updatedAt: 2025-10-08T18:30:30.000Z
agentTools:
  projectIndex: https://docs.uplynk.com/llms.txt
---

# Restart Later

### restart\_later

Instructs the Live Slicer to restart at the next ad break, blackout, or content\_start. Using this endpoint in tandem with a service manager (e.g., Upstart) allows Live Slicer restarts to be scheduled to match discontinuities.

Request body parameters are described below.

| Request Parameter                                                 | Type    | Description                                                                                                                                                   |
| ----------------------------------------------------------------- | ------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| [offset\_from\_now\_ms](https://docs.uplynk.com/reference/live-slicer#relative-time-scheduling) | Integer | Requires Live Slicer version 17061500 or higher.  Identifies a time relative to now (local system time), in milliseconds, when an operation will take effect. |
| [offset\_time\_ms](https://docs.uplynk.com/reference/live-slicer#relative-time-scheduling)      | Integer | Identifies a time relative to the start of the current asset, in milliseconds, when an operation will take effect.                                            |
| [start\_timecode](https://docs.uplynk.com/reference/live-slicer#timecode)                       | String  | Identifies the video frame at which this operation will take effect.                                                                                          |

Sample request:

POST /restart\_later HTTP/1.1

```json
{
	"start_timecode": "00:15:21;09"
}
```